.swiper-slider {
  .swiper-wrapper {
	.swiper-slide {
	  position: relative;
	  .icon-line {
		font-size: .5rem;
		margin: .6rem 0;
		&::before {
		  color:$white;
		}
	  }
	  .content {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		  span {
			  text-shadow: 0 0 5px rgba($black,0.3);
		  }
	  }
	  img {
		width:100%;
		height: auto;
	  }
	}
  }
}

.content-slider {
	position: relative;
	.swiper-button-prev {
		left: -50px;
	}
	.swiper-button-next {
		right: -50px;
	}
	.content-swiper {
	  .swiper-wrapper {
		.swiper-slide {
		  img {
			border-radius: 100%;
			filter: drop-shadow(5px 5px 0px $primary);
		  }

		  .content {
			position: relative;
		  }

		  @include media-breakpoint-up(md) {
			&:nth-child(even) {
			  &:before, &:after {
				content: $icon-line;
				font-family: '#{$icomoon-font-family}';
				color: $secondary;
				position: absolute;
				top: 50%;
				font-size: .6rem;
				transform: translateY(50%) rotate(90deg);
			  }

			  &:before {
				left: -60px;
			  }

			  &:after {
				right: -60px;
			  }
			}
		  }
		}
		  a.swiper-slide {
			  text-decoration:none;
			  color:$body-color;
		  }
	  }
	}

}

.swiper-pagination {
  &-bullet {
	width: 24px;
	height: 24px;
	background-color:$gray-900;
	border-radius: 100%;
	@include margin-right(18px);
	&:last-child {
	  margin-right: 0;
	}
	&-active {
		background-color: $success;
	}
  }
}

.swiper-button-prev,
.swiper-button-next {
  position:absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 50px;
  width:50px;
  z-index:300;
  i {
	font-size: 3rem;
	&::before {
	  color:$gray-900;
	}
  }
}

.swiper-button-prev {
  left: 0;
}
.swiper-button-next {
  right: 0;
}
.swiper-button-disabled {
	opacity: .2;
}
